﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="LiveCharts" version="0.9.7" targetFramework="net461" />
  <package id="LiveCharts.Wpf" version="0.9.7" targetFramework="net461" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net461" />
</packages>